Texture-Tools | Ultimate Bundle

by Thatimster in Materials, Shaders, Textures


Is Blender 2.79 Supported?

Partially, Anti-tile and Super Texture both support Blender 2.79 however Anti-Seam currently only works with Blender 2.80+

Sales 200+
Customer Ratings 2
Average Rating
Dev Fund Contributor
Published over 1 year ago
Software Version 2.8, 2.81, 2.82, 2.83, 2.9, 2.91, 2.92, 2.93
Render Engine Used Cycles, Eevee
License GPL
Have questions before purchasing?

Contact the Creator with your questions right now.

Login to Message